<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.csdevice.mapper.CsTerminalReplyMapper">

    <!--获取角色分页列表-->
    <select id="page" resultType="CsTerminalReply">
        select
            cs_terminal_reply.*
        from
            cs_terminal_reply
        WHERE ${ew.sqlSegment}
    </select>

</mapper>
